.jeu {
  width: 600px;
  height: 200px;
  border: 1px solid black;
  margin: auto;
  background-image: url(imagedino/mapbs.jfif);
  background-size: cover;
}

#griff {
  width: 50px;
  height: 50px;
  background-image: url(imagedino/griif.png);
  background-size: 50px 50px;
  position: relative;
  top: 150px;
}

.jump {
  animation: jump 0.3s linear;
}

@keyframes jump {
  0% {
    top: 150px;
  }

  30% {
    top: 130px;
  }

  50% {
    top: 80px;
  }

  80% {
    top: 130px;
  }

  100% {
    top: 150px;
  }
}

#spike {
  width: 20px;
  height: 40px;
  position: relative;
  top: 110px;
  left: 580px;

  background-image: url("imagedino/spike.png");
  background-size: 20px 40px;

  animation: block 1s infinite linear;
}

@keyframes block {
  0% {
    left: 580px;
  }

  100% {
    left: -20px;
  }
}